.contain-to-grid .top-bar {
  max-width: 1000%; }

img.mobile-logo {
  width: 100px;
  margin-top: 0;
  float: left;
  padding-top: 11px; }

.right-small {
  border: none; }

a.menu-icon span {
  -webkit-box-shadow: 0 10px 0 1px #006838, 0 16px 0 1px #006838, 0 22px 0 1px #006838;
  box-shadow: 0px 10px 0px 1px #006838, 0px 16px 0px 1px #006838, 0px 22px 0px 1px #006838; }

.hide {
  display: block; }

.tab-bar-section.middle {
  left: 4%; }

.full-menu {
  background-color: rgba(112, 182, 191, 0.99);
  padding-top: 3.5%; }
  .full-menu .third {
    width: 25%; }
  .full-menu .large-logo {
    display: block;
    padding-top: 0px;
    top: -30px;
    left: 10px; }
  .full-menu .home-link {
    display: none; }
  .full-menu .full {
    padding: 0%; }

@media only screen and (max-width: 1024px) {
  .full-menu .third {
    width: 33.333%; }
  .full-menu .large-logo {
    display: none; }
  .full-menu .home-link {
    display: block; }
 }

@media only screen and (max-width: 960px) {
  .scrolled {
    display: none; }

  nav.tab-bar.fixed.show-for-medium {
    position: fixed; }

  .row section {
    padding-bottom: 3rem; }

  br {
    display: none; }

  .single-projects .fixed-blue {
    height: auto; }
 }

@media only screen and (max-width: 800px) {
  #home-intro h1 {
    font-size: 45px;
    font-weight: 200;
    line-height: 50px;
    padding-bottom: 20px; }

  .home-tile {
    height: 300px; }

  h3 {
    font-size: 32px;
    font-weight: 200;
    line-height: 36px;
    padding-bottom: 20px; }

  #home-intro {
    min-height: 750px; }

  .author-desktop {
    display: none !important; }

  .author-mobile {
    display: block !important; }

  .filter {
    padding-top: 20px;
    padding-bottom: 30px; }

  .services-filter {
    display: block;
    padding-top: 20px;
    padding-bottom: 10px;
    background-color: #001D35;
    margin-top: -1px; }

  .services-menu {
    display: none; }

  .blog-reel h5 {
    padding-bottom: 5px; }

  .page-intro {
    min-height: 260px; }
    .page-intro .title {
      display: none; }

  .mobile-page-intro {
    display: block; }

  .sign-up-home {
    display: none; }

  h1.mobile-page-intro {
    padding-bottom: 40px; }

  .standard {
    padding-top: 0px; }

  .logo {
    width: 120px; }

  .row {
    padding: 2.5% 5%; }

  .hide {
    display: none; }

  nav.tab-bar.fixed.show-for-small {
    position: fixed; }

  .third, .half, .two-thirds, #project-single .two-thirds {
    width: 100%; }
    .third p, .half p, .two-thirds p, #project-single .two-thirds p {
      padding-right: 0px; }

  #blog .the-content img {
    padding: 10px 0px; }

  .half:nth-child(2) {
    margin-top: 40px; }

  .row section {
    padding-bottom: 3rem; }

  .page-content {
    padding-top: 50px; }

  .flex-container, .flex-content-left {
    padding: 30px 5%; }

  .blogs .title-right, .projects .title-right, .contact .title-right, .blogs .title-left, .projects .title-left, .contact .title-left {
    display: none; }

  .copyright {
    text-align: center; }

  .quarter {
    width: 100%; }

  .home .half:nth-child(2) {
    margin-top: 20px; }
  .home .flex-container, .home .flex-content-left {
    padding: 10px 5%; }
  .home .border-section {
    padding: 0%; }
  .home .blog-reel .third {
    margin: 10px 0px; }
  .home .author-reel {
    background-color: white; }
  .home .quarter {
    margin: 10px 0px; }
 }

